.container{padding:0;}
#siteContainer{background:none;}

/*slideshow*/
.flexslider{background:none !important; border:none !important;}
.flexslider .slides li{margin-bottom:0;}


/*hpBtn Area*/
.hpBtns{background: #000000; color:#ffffff; }

/* SLIDING BUTTONS */
.phoneBtns{display:none;}

#hpBtnWrapper{
	float: left;
	margin-top: 10px;
	width: 940px;
}
.slidingButtons li{height:65px; width:215px;}
.jcarousel-next-horizontal, .jcarousel-prev-horizontal{
	float: left;
	margin-top: 10px;
	width: 20px;
	height: 75px;
	cursor: pointer;
}
.jcarousel-next-horizontal{
  	background: transparent url(https://s3.amazonaws.com/dom-cms/Site/d18c4c10-cf19-4779-b9d2-da383c07fe71/images/home/next-horizontal.png) no-repeat -8px 0;

}
.jcarousel-prev-horizontal{
  	background: transparent url(https://s3.amazonaws.com/dom-cms/Site/d18c4c10-cf19-4779-b9d2-da383c07fe71/images/home/prev-horizontal.png) no-repeat 0 0;

}
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus { background-position: -62px 0; }

.jcarousel-prev-horizontal:hover, .jcarousel-prev-horizontal:focus { background-position: -54px 0; }
.jcarousel-skin-customSkin { overflow:hidden;position:relative;visibility:hidden;left:-5000px; }
.jcarousel-skin-customSkin ul { list-style:none; }
.jcarousel-skin-customSkin ul li { margin: 0 8px; }

h1{
    padding-top: 20px;
    clear:both;
}
p{margin:0 0 18px;}




/*seo content area*/

.seoWelcomeText {background: #000000; /* Old browsers */
 	background: -moz-linear-gradient(top,  #444444 0%, #000000 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#000000)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #444444 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #444444 0%,#000000 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #444444 0%,#000000 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #444444 0%,#000000 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	padding:20px;}


.seoWelcomeText h3 {color: #fff; text-align:center; font-size:1.5em; line-height:1.25em;}
.seoWelcomeText p {margin:6px auto; color:#fff;}
.seoWelcomeText a:link, .seoWelcomeText  a:visited {color:#CCCCCC;  font-size: 1.15em; font-weight: bold;}
.seoWelcomeText a:hover {color: #563880;}


@media only screen and (max-width: 980px) {		
	/* anything below 980px */

   .slidingButtons{display:none}     
  .phoneBtns{display:block; margin:30px;}
ul.block-grid li, .phoneBtns ul li{margin-bottom:10px; list-style:none;}
a.grad-btn {
    color: #000;
    padding: 4px 0;
  }
  
a.grad-btn span {
  margin-bottom: 0;
  display: block;  
  font-size: 1.75em;
  line-height: 2em;
  xborder: 1px solid #555555;
  text-align: center;
   background: #d7d7d7; /* Old browsers */
 	background: -moz-linear-gradient(top,  #FFFFFF 0%, #d7d7d7 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #FFFFFF 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #FFFFFF 0%,#d7d7d7 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #FFFFFF 0%,#d7d7d7 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #FFFFFF 0%,#d7d7d7 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
  }
  a.grad-btn:hover { color: #563880; }
}
@media only screen and (max-width: 480px) {		
	/* anything below 480px */
a.grad-btn span {
  
  font-size: 1.25em;}
}